<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="no" lang="no">
<head>
<title>Machi</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Machi"/>
<meta name="wx_page_id" content="253621"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Machi" id="wxsec1"><h1 class="pagetitle" id="wx1">Machi</h1>

<p id="wx2"><b id="wx3">Kenji Machida</b>, bedre kjent som <b id="wx4">Machi</b>, (født <a href="/wno/25._mai" title="25. mai" wx:linktype="known" wx:pagename="25._mai" wx:page_id="2965" id="wx5">25. mai</a>) spilte <a href="/wno/Trommer" title="Trommer" wx:linktype="known" wx:pagename="Trommer" wx:page_id="52659" id="wx6">trommer</a> i den japanske <a href="/wno/Visual_kei" title="Visual kei" wx:linktype="known" wx:pagename="Visual_kei" wx:page_id="33759" id="wx7">visual kei</a>-gruppen <a href="/wno/Lareine" title="Lareine" wx:linktype="known" wx:pagename="Lareine" wx:page_id="202688" id="wx8">Lareine</a> frem til <a href="/wno/2000" title="2000" wx:linktype="known" wx:pagename="2000" wx:page_id="1305" id="wx9">2000</a>. Han ble etterfulgt av <a href="/wno/Kazumi" title="Kazumi" wx:linktype="known" wx:pagename="Kazumi" wx:page_id="202827" id="wx10">Kazumi</a>.</p>

<wx:template id="wx_t1" pagename="Mal:Biografistubb" page_id="34811"/>
<div class="stubb" id="wx11">
<div class="wx_image" wx:align="left" id="wx12"><a href="/wno/Bilde:David_face.png" title="personstubb" wx:linktype="image" wx:pagename="Bilde:David_face.png" id="wx13"><img src="/wno/Bilde:David_face.png" alt="personstubb" width="20" id="wx14"/></a></div>

<p id="wx15">Denne <a href="/wno/Biografi" title="Biografi" wx:linktype="known" wx:pagename="Biografi" wx:page_id="34813" id="wx16">biografien</a> er dessverre <a href="/wno/Wikipedia:Fikse_en_stubb" title="Wikipedia:Fikse en stubb" wx:linktype="known" wx:pagename="Wikipedia:Fikse_en_stubb" id="wx17">kort eller mangelfull</a>, og du kan hjelpe Wikipedia ved å <span class="intern" id="wx18"><a href="http://wno/wno/index.php?title=Machi&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx19">utvide den</a></span>.</p>

<i id="wx20">En stubbmerking uten oppgitt grunn kan fjernes ved behov</i>
<p id="wx21">.</p>
</div>

<wx:templateend start="wx_t1"/>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wno/index.php?title=Spesial:Categories&amp;article=Machi" title="Spesial:Categories" wx:linktype="known" wx:pagename="Spesial:Categories" id="wx22">Kategorier</a>: <span dir="ltr" id="wx23"><a href="/wno/Kategori:Stubber_2008-12" class="new" title="Kategori:Stubber 2008-12" wx:linktype="unknown" wx:pagename="Kategori:Stubber_2008-12" id="wx24">Stubber 2008-12</a></span> | <span dir="ltr" id="wx25"><a href="/wno/Kategori:Biografistubber" title="Kategori:Biografistubber" wx:linktype="known" wx:pagename="Kategori:Biografistubber" wx:page_id="34812" id="wx26">Biografistubber</a></span> | <span dir="ltr" id="wx27"><a href="/wno/Kategori:Japanske_trommeslagere" title="Kategori:Japanske trommeslagere" wx:linktype="known" wx:pagename="Kategori:Japanske_trommeslagere" wx:page_id="261350" id="wx28">Japanske trommeslagere</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"/>
</html>
